using Avalonia.Controls;
using Avalonia.Input;
using PSCHelpdesk.Plugins.Nextcloud.ViewModels;

namespace PSCHelpdesk.Plugins.Nextcloud.Views;
public partial class NotesView : UserControl
{
    public NotesView()
    {
        InitializeComponent();
    }

    private void InputElement_OnTapped(object? sender, TappedEventArgs e)
    {
        //((NotesViewModel)DataContext).SelectNote(sender);
    }
}